{% extends "post.html" %}

{% set title = 'Adventní drabble č.22 (2023)' %}

{% block content %}

  <h2>Adventní drabble č.22</h2>

 <p><center><b>A</b></center></p>
<p>Byl den, a přece byla půlnoc. Bylo světlo, a přece nebylo vidět. Byl všude, a přece byl tak vzácný. Sloužil všem, a přece ho omezovali. Byl nevinný, a přece ho odsoudili. Měl odvahu, a přece se schoval v úkrytu.</p>
<p>Jeden člověk, tvor rozumný, měl rozum zakázaný, nebyl už člověkem, byl znovu zvířetem, nasadil si řetěz.</p>
<p>Nechtěl sny, když nesnil, nebál se a nic ho nezajímalo, nic nemělo cenu, za nic nenesl odpovědnost. Proč se trápit. Všeho bylo dost, všechno bylo zaplněné jeho výtvory, a přece naprosto prázdné.</p>
<p>Když sny přišly, vzpomínal, co bylo dřív, jak bylo všechno jinak. Občas se ve snech bál, ale ten strach ho hnal vpřed. Díky jemu tvořil, vymýšlel, zaplňoval. Ale trápil se. A řetěz, který si nasadil, ho trápení zbavil. I když tlačil a studil, mohl si na něj zvyknout. Byla to jistota.</p>
<p>A tu musel bránit a pak si řetěz sundal. Když byl volný, rozeběhl se, zavětřil, chytil stopu, vypátral oběť podle pachu, pachu strachu, jaký kdysi znal sám, pachu rozumu, tvorby a svobodného rozhodnutí, který se mu znovu do hlavy vetřel a jeho mučil, až se ho naučil nenávidět. Tak se zakousl do jeho původce, zadávil ho, nažral se z jeho práce, uklidnil se a znovu se sám dobrovolně přikoval.</p>
<p>A byl jsem znovu hodným a poslušným.</p>



 <p><center><b>B</b></center></p>
<p>***</p>
<p>Uvnitř hangáru imperiálního vesmírného křižníku se ozývá střelba a veselý povyk. Veselý proto, že po sobě nestřílí nepřátelé, nýbrž stormtroopeři navzájem a z toho by i malé nezkušené dítě a naprostý paranoidní hypochondr usoudili, že jde o zcela bezpečnou kratochvíli.</p>
<p>Tu se najednou jeden ze stormtrooperů s pronikavým výkřikem svalí na zem. Všichni zmrznou vprostřed pohybu a otočí hlavy jeho směrem. Po pár minutách napjatého ticha se k ležícímu vybere dvojice kolegů a obrátí jej na znak. Tehdy se ukáže, že opravdu nejde jen o snahu ozvláštnit program předstíranou smrtí, protože kouřící po okrajích zuhelnatělý zásah hrudního koše opravdu zahrát nejde.</p>
<p>„Šmankote, jak to?!“ vyzvídají mnohočetné hlasy.</p>
<p>Mrtvému vojákovi odepnou helmu a na kovovou podlahu dopadne hlava s vytřeštěnými modrými očima a krátkými kudrnatými vlasy, jež jsou víc šedé než hnědé.</p>
<p>„To byl Dave. Měl den před důchodem. Už si i vyklidil věci.“</p>
<p>Zbytek shromáždění pokývá hlavami. Tímhle se vše dokonale vysvětluje.</p>
<p>„Nu, alespoň zemřel u něčeho, co dělal rád.“</p>
<p>Celé události přihlíží Darth Vader z velitelského můstku a rozčarovaně si povzdechne. V udržování pořádku napříč galaxií se tyhle jednotky osvědčili, ale měli i svá omezení a jakmile se jim postavila drobná partička rebelů, kteří neměli nic kromě wookiovské dávky odvahy, vše šlo do černé díry. S takovou dřív nebo později impériu odzvoní půlnoc.</p>
<p>„Nevěš hlavu, můj drahý učedníku.“</p>
<p>Ozve se za ním znenadání nakřáplý škodolibý hlas a z temnících se hlubin lodi se vynoří jeho sithský mistr. Smysl pro dramatický nástup mu nikdy nechyběl.</p>
<p>„Přišel jsem s plánem, jak tuhle zapeklitou situaci zvrátit.“</p>
<p>***</p>
<p>„Utíkejte! Běžte o život!! JE TO PAST!!!“</p>
<p>„Člověče, co vyvádíš?“</p>
<p>„Nesu zprávu: Už jdou!“</p>
<p>„Kdo?“</p>
<p>„Stormtrooperky!“</p>
<p>„Cože?“</p>
<p>„Císař provedl armádní reformu a vytvořil zcela nové čistě ženské oddíly. Ještě jich není moc, ale ani nemusí. Tyhle totiž zasáhnou úplně všechno a ještě to i vybouchne!“</p>
<p>Nešťastný odbojář se s hlavou v dlaních posadí na schůdky, po kterých před chvíli seběhl a zoufale zakvílí: „A my máme pouze Leiu a Mon Mothmu!“</p>
<p>Panika se počíná šířit i zbytkem osazenství, ale velitel semkne rty a přimhouří oči, pak sám pro sebe přikývne.</p>
<p>„Pouze je dvě?“</p>
<p>„Vidíš někoho dalšího?“</p>
<p>„Tebe, Jane.“</p>
<p>„Jsem John!“</p>
<p>„A odteď budeš Jane. Já zas Hannah, tady za mnou Luna a dál už si to snad umíte přebrat i sami.“</p>
<p>„To nemůžeš myslet vážně! Každý pozná, že...“</p>
<p>„No právě. Ať. Jen. Zkusí. Namítat. To platí i pro vás. Válka si žádá oběti, tak se koukejte vzmuži... Chci říct zženštit. A teď hopem do Landovi kajuty. Mělo by se tam dát najít něco čačaného a nějaká kosmetika pro všechny.“</p>
<p>***</p>
<p>Han Solo se se zalapáním po dechu vymrští do sedu a vzápětí to olituje, neboť jej šíleně rozbolí hlava a žaludek se mu zhoupne. Jen tak tak, že jej nevyprázdní zrovna tam. Se zaúpěním sebou praští zpátky do peřin vedle něčího hřejivého těla a předloktím si překryje oči.</p>
<p>„U všech převzácných hvězd, to byl divný sen. Co jsem to včera měl?“</p>
<p>„Netuším,“ tělo se přitiskne blíž. „Ale já rozhodně chci znova mít tebe,“ odpoví Luke.</p>
<p>***</p>



  {% endblock %}
